/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework
Author: Your name here
Template: alyeska
*/

/*
Note: The parent theme does not include any CSS in
style.css, and so you don't need to @import it here.
*/

/* Add your custom CSS here. */

.sbmit-btn{background:#d85c1e; color:#fff;}
.slider-button{text-align:center;}
.slider-form input[type="text"]{width:60% !important; float:left;}
.slider-form input[type="email"]{width:60% !important;}
.slider-button input[type="submit"]{background:#D85C1E; width:100px; height:30px; font-size:18px;color:#fff;}
.home2-form{background-color:#E1E1E1; width:247px;font-weight:bold; margin-left:46px; overflow:hidden;padding-left:10px;}
div.wpcf7 input[type="text"], div.wpcf7 select,div.wpcf7 input{width:70% !important;max-width:70% !important;}

.featured_below-element-3 {display:none;}

.aiosrs-rating-wrap {
	display:none;
}